Subject: Language of Logic and Logical Language.

From: [email-masked]
Date: Thu, 27 Sep 2001 21:13:58 EDT

I've started again on a general introduction to the relation between the 
language of logic and Lojban, at 
http://hometown.aol.com/pycyn/logicallanguage.html. Comments about this 
approach, question, suggestions about what needs to be in this (if this needs 
to exist at all), etc. etc. etc. greatly appreciated (though not necessarily 
agreed with, but still heeded).